Chinaunix首页 | 论坛 | 认证专区 | 博客 登录 | 注册

离不开大数据的社会计算lk.blog.chinaunix.net

人在美国,有事QQ:172746574

  • 博客访问: 3214292
  • 博文数量: 299
  • 博客积分: 7846
  • 博客等级: 少将
  • 技术积分: 6465
  • 用 户 组: 普通用户
  • 注册时间: 2009-08-25 16:27
文章分类

全部博文(299)

微信关注

IT168企业级官微



微信号:IT168qiye



系统架构师大会



微信号:SACC2013

订阅
热词专题

发布时间:2016-10-07 08:23:41

1、不消说,第一步肯定是安装Python。从网上的资料来看,Python2.7是不错的选择,然而我现在用的是Miix 700,一款64位跑的不怎么快的平板电脑,而且不涉及生产环境,所以将就一下自己刚装的Python3.5。2、进入如下网址:http://www.lfd.uci.edu/~gohlke/pythonlibs/#opencv,里面啥都有,对应找到了Python3.5的OpenCV,.........【阅读全文】

阅读(5202) | 评论(0) | 转发(0)

发布时间:2015-09-15 17:39:55

      下载make好word2vec后,生成以下5个命令:
&nb.........【阅读全文】

阅读(6315) | 评论(0) | 转发(0)

发布时间:2015-07-31 12:49:10

在Win8下经历惨痛的过程,耗费无数时间,结果依旧安装失败。
现在转战到Ubuntu14.04下。

首先,SuperScript需要Node.js,但版本最好不要高于0.10,我用apt-get install nodejs,安装上的是nodejs的0.10.20,但又发现报错说nodejs版本应该大于0.10.28好像。然后,删除掉原来安装的nodejs和npm:
su.........【阅读全文】

阅读(3242) | 评论(0) | 转发(0)

发布时间:2014-03-26 21:48:32

   毋庸置疑,LibSVM是台湾牛人为世界机器学习的卓越贡献之一。一般都是基于Matlab的,其实LibSVM也可以用Python跑。   第一步,确定本机Python的版本:   32位的最易配置,哈哈,我的机器就是这么的古董。64位的童鞋请Google。   第二步,到官网http://www.csie.ntu.edu.........【阅读全文】

阅读(43554) | 评论(0) | 转发(2)

发布时间:2014-03-12 10:42:36

      由于最近手头项目需要,我查阅了Python相关的机器学习库。我将不断地更新本贴,从而详细说明各个库的优劣。一、前提      在Pthon下做机器学习,需要科学计算包和绘图库的支持,科学计算则是NumPy或SciPy,似乎NumPy更流行些。画图工具包则必定为matplotlib。这些都是开源、免.........【阅读全文】

阅读(34373) | 评论(2) | 转发(6)
给主人留下些什么吧!~~

五岳之巅2015-12-27 17:01

10502chenjiao:来看看你,一生平安~老师

谢谢,新年快乐!

回复  |  举报

10502chenjiao2015-12-24 14:49

来看看你,一生平安~老师

回复  |  举报

电影vs程序员2013-08-22 18:03

专家,厉害

回复  |  举报

skyfish8u82013-01-08 17:37

请我glance报错如下,安装glance过程都没报错,怎么解决?

root@testB:~# glance index                    
Failed to show index. Got error:
There was an error connecting to a server
Details: [Errno -2] Name or service not known

回复  |  举报

mkholy2012-11-25 10:05

老师,我是你教过的学生,我有个小问题想请教一下,我一直在用win系统服务器,但是搭建DZ的话cpu总是跑满,我刚换了个LINUX,但是有几个小问题我想咨询一下,能把邮箱给我吗

回复  |  举报
留言热议
请登录后留言。

登录 注册